<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1961-05-04 19:20:44.00 GD 07h14'58.22" W 35d31'41.08" N</id>
<person>
<lastname>Lost Room anomalie</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1961-05-04 19:20:44.00 GD</birthdatehourut>
<initialebirthdatehourut>1961-05-04 19:20:44.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1961-05-04 12:20:44.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1961-05-04 12:20:44.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de McKinley</county>
<city>Gallup</city>
<longitude>07h14'58.22" W</longitude>
<latitude> 35d31'41.08" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nouveau-Mexique</state>
<country>États-Unis</country>
</horoscope>
